Subject: bash won't accept the letter 'k', etc
From: [email-masked] ("$Bill Luebkert")

29 May 1997 09:23:14 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (Win95; U)
Original-To: "[email-masked]" <[email-masked]>
Original-Sender: [email-masked]

I've managed to get most of the stuff in b18 running (still have a lot
of questions and playing to do) on Win95.

When i type 'k' on the command line I get a gong on Win95 and no echo 
of the 'k'.  All other keyboard chars are ok.

Anyone know what's up?

Is there some further info on setting up your environment somewhere?

In particular, directories /etc and /bin (or /usr/bin), mounts, 
termcaps, config files in general, what gets called when, and all 
of that kind of stuff.  Maybe a nice detailed FAQ on setup of both 
bash and b18 in general (mounts and such).  Sorry if I missed a 
pointer somewhere, but I can't find much in the doc area online.

Someone mentioned using vim for man pages.  I use vim all the time,
how do you get it to convert nroff in vim?  Is there a macro or 
set stmt you need to issue?

-- 
  ,-/-  __      _  _         $Bill Luebkert
 (_/   /  )    // //       DBE Collectibles
  / ) /--<  o // //      http://www.wgn.net/~dbe/
-/-' /___/_<_</_</_    Email: [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".